Subject: Ticket Assigned - Exchange of the products
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Aug 2019 12:27:38 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange of the products  Hi Sir/Madam, 
Good morning.
On 13th August 2019 I have two shoes which I tried to make an order but unfortunately I was not able to make an order on that day. So on 14th August I again tried to place the same order but the same shoes were not shown so I placed order of two other shoes. So is it possible to exchange this second order with the first one? I really want to purchase those shoes.

Thanks & Regards
Neelam Gurung

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/124122